package cn.net.connor.std.processedit.meopviewfx.reorder;

import cn.net.connor.std.aifrcp.KDialogController;

public class ReorderDialogController extends KDialogController{

	@Override
	public boolean init() throws Exception {
		return true;
	}

}
